#!/bin/sh
echo 'name: hs-bibutils
version: 5.0
id: hs-bibutils-5.0-2d57374c0dc5496a2a5dbe978967e4cd

license: GPL
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/hs-bibutils/
package-url:
synopsis: Haskell bindings to bibutils, the bibliography
          conversion utilities.
description: Haskell bindings to Chris Putnam'\''s bibutils, a
             library that interconverts between various
             bibliography formats using a common MODS-format
             XML intermediate.
             .
             hs-bibutils is available under the GNU GPL license. See
             the LICENSE file for details.
             .
             For more details about bibutils, please check:
             <http://sourceforge.net/p/bibutils/home/Bibutils/>.
             .
             The original API documentation is available here:
             <http://www.scripps.edu/~cdputnam/software/bibutils/library_specs.html>.
             .
             The package release number refers to the release number of
             the included bibutils library.
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.Bibutils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hs-bibutils-5.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hs-bibutils-5.0
              /usr/local/lib
hs-libraries: HShs-bibutils-5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: bibutils.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hs-bibutils-5.0/html/hs-bibutils.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hs-bibutils-5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
